{
    "blogroll" : [
        {
            "author": "Xe Iaso",
            "url": "https://xeiaso.net",
            "rank": 0,
            "socials": [
                {
                    "site": "github",
                    "url": "https://github.com/Xe"
                },
                {
                    "site": "bsky",
                    "url": "https://bsky.app/profile/xeiaso.net"
                },
                {
                    "site": "patreon",
                    "url": "https://www.patreon.com/cadey"
                }
            ],
            "note": "A really smart and successful orca. Often talks about generative AI, serverless, k8s, and more.",
            "draft": false
        },
        {
            "author": "Cendyne",
            "url": "https://cendyne.dev",
            "rank": 0,
            "socials": [
                {
                    "site": "fedi",
                    "url": "https://furry.engineer/@cendyne"
                }
            ],
            "note": "A naga that I am currently working with for FurSquared's web infrastructure. They've been amazingly helpful in learning the ropes of working in an actual production codebase and full-stack web development in general."
        },
        {
            "author": "Sominemo",
            "url": "https://sominemo.com",
            "rank": 0,
            "socials": [
                {
                    "site": "github",
                    "url": "https://github.com/Sominemo"
                },
                {
                    "site": "telegram",
                    "url": "https://t.me/sominemo"
                }
            ],
            "note": "For a very cute throwback, check out the old-web version of the site at http://legacy.sominemo.com"
        },
        {
            "author": "Maffsie",
            "url": "https://maff.scot",
            "rank": 0,
            "socials": [
                {
                    "site": "bsky",
                    "url": "https://bsky.app/profile/maff.scot"
                },
                {
                    "site": "fedi",
                    "url": "https://queer.party/@Maffsie"
                }
            ],
            "note": "Runs one of the only furry tech chats I haven't left yet lmao, they must be doing something right"
        },
        {
            "author": "522",
            "url": "https://www.5snb.club/",
            "rank": 0,
            "socials": [
                {
                    "site": "fedi",
                    "url": "https://furry.engineer/@5225225"
                },
                {
                    "site": "github",
                    "url": "https://github.com/5225225"
                }
            ],
            "note": "remind me to make a 88x31 button for the robot :3"
        },
        {
            "author": "Micah",
            "url": "https://alveus.dev",
            "rank": 0,
            "note": "The main reason why this site is currently (as of 1/26/25) running in Docker and with a brand-new fancy CI thingey built off of Forgejo Actions :o"
        }
    ]
}